Skip to Content
author's profile photo
Former Member

Language is not supported error

Hi

I seem to be getting the following error when I try and

connect to a company using the di api in 2004

"This language is not supported in this version"

I have connected to this company fine in the past and this company is not using a multi language setup

Any ideas pls ?

Regards Andy

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

1 Answer

  • Best Answer
    Oct 05, 2005 at 02:29 PM

    set the company language to

    oCompany.language = SAPbobsCOM.BoSuppLangs.ln_English

    (when you're running english - set another language when you are running a SAP supported language)

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member Owen Slater

      Hi Owen

      That didn't work, but what did work was to go into general settings, display - > language, that was not set for uk for some reason.

      Thanks for your help

      Regards Andy